c.onion {onion} | R Documentation

## Combine onionic vectors into a single vector

### Description

Combines its arguments to form an onionic vector.

### Usage

    ## S3 method for class 'onion'
    c(...)

### Arguments

`...` | onionic vectors

### Details

Returns an onionic vector of type `biggest()` of the arguments.

Names are inherited from the behaviour of `cbind()`, not `c()`.

### Author(s)

Robin K. S. Hankin

### Examples

    a <- roct(3)
    b <- seq(from=Oil,to=Oj,len=6)
    c(a,b)

    c(rquat(3),H1,H0,Him)

    c(Hi,Oil,1:2)

[Package onion version 1.2-7 Index]